<?xml version="1.0" encoding="UTF-8"?>
<item>
	<title>Patch 4</title>
	<link>https://support.intranetconnections.com/hc/en-us/articles/8881305793815</link>
	<description><![CDATA[This Patch contains bug fixes and enhancements. Please consult the Patch notes for further details.]]></description>
	<pubDate>Tuesday Sep 23, 2025 18:00:26 UTC</pubDate>
	<type>Patch</type>
	<version>16.5.4</version>
	<downloadFile>IntranetConnectionsPatch16.5.4.zip</downloadFile>
	<minCFVersion>8</minCFVersion>
	<minRailoVersion>4.2</minRailoVersion>
	<minSQLVersion>9</minSQLVersion>
</item>
